Subject: Re: Which JVM is available for 1.5.x on i386?
To: Wayne Cuddy <>
From: Ian Cooper <ian@WPI.EDU>
List: netbsd-users
Date: 12/02/2001 16:32:51
> What is the latest JVM available for NetBSD?  I have no problem using
> Linux/FreeBSD emulation if need be...

Just a note:  some complex Java applications (read: jini, javaspaces,
other jini-based stuff, rmi-based stuff) don't seem to work on NetBSD
using the Sun JVM (1.3?) with linux emulation because of (I think)
problems with multicast sockets.  Or at least that's what the problem
seems to be.

Ian Cooper

 KJm,mzmWEzEiJbEr" --ian